<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="net-antivirus" xml:lang="te">

  <info>
    <link type="guide" xref="net-security"/>
    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>గ్నోమ్ పత్రీకరణ పరియోజన</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>There are few Linux viruses, so you probably don’t need anti-virus
    software.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Praveen Illa</mal:name>
      <mal:email>mail2ipn@gmail.com</mal:email>
      <mal:years>2011, 2014. </mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>కృష్ణబాబు క్రొత్తపల్లి</mal:name>
      <mal:email>kkrothap@redhat.com</mal:email>
      <mal:years>2013.</mal:years>
    </mal:credit>
  </info>

  <title>Do I need anti-virus software?</title>

  <p>If you are used to Windows or Mac OS, you are probably also used to having
  anti-virus software running all of the time. Anti-virus software runs in the
  background, constantly checking for computer viruses that might find their
  way onto your computer and cause problems.</p>

  <p>Anti-virus software does exist for Linux, but you probably don’t need to
  use it. Viruses that affect Linux are still very rare. Some argue that this
  is because Linux is not as widely used as other operating systems, so no one
  writes viruses for it. Others argue that Linux is intrinsically more secure,
  and security problems that viruses could make use of are fixed very
  quickly.</p>

  <p>Whatever the reason, Linux viruses are so rare that you don’t really need
  to worry about them at the moment.</p>

  <p>If you want to be extra-safe, or if you want to check for viruses in files
  that you are passing between yourself and people using Windows and Mac OS,
  you can still install anti-virus software. Check in the software installer or
  search online; a number of applications are available.</p>

</page>
